dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: 10000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9.pkl
model.kernel.n_jobs: -1
model.kernel.sigma_val: 3.291889792100208
model.kernel.eigval_percentile_threshold: -0.04561813856390332
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_estimators: 250
model.rfr.bootstrap: true
model.lr.class_weight: balanced
model.kernel.sigma_prop0: 4.973610372434791
model.kernel.sigma_prop1: 0.7546296254948917
model.kernel.sigma_prop10: 0.6828994972853779
model.kernel.sigma_prop11: 2.723303675693138
model.kernel.sigma_prop12: 3.188860425687481
model.kernel.sigma_prop13: 1.0351464693041834
model.kernel.sigma_prop14: 3.1701332613240893
model.kernel.sigma_prop15: 1.9442677255825422
model.kernel.sigma_prop16: 1.1586605653931665
model.kernel.sigma_prop17: 1.564663051262397
model.kernel.sigma_prop18: 2.92550032117098
model.kernel.sigma_prop2: 1.9696131521843556
model.kernel.sigma_prop3: 3.6646131311807135
model.kernel.sigma_prop4: 3.5324179915428053
model.kernel.sigma_prop5: 4.984504795041495
model.kernel.sigma_prop6: 0.839868649085237
model.kernel.sigma_prop7: 4.825368560748647
model.kernel.sigma_prop8: 2.92293496610183
model.kernel.sigma_prop9: 1.0897389651206975
